sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"PHMJWQ+ArialBlack";
	src:url("f8286c49-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.5em;
	font-family: "PHMJWQ+ArialBlack";
	color: #221E1F;
}
.stl_08 {
	line-height: 1.410156em;
}
.stl_09 {
	letter-spacing: -0.014em;
}

.ie .stl_09 {
	letter-spacing: -0.3352px;
}
@font-face {
	font-family:"KRFBAS+Arial,Bold";
	src:url("26342470-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 1em;
	font-family: "KRFBAS+Arial,Bold";
	color: #221E1F;
}
.stl_11 {
	line-height: 1.117188em;
}
.stl_12 {
	letter-spacing: 0em;
}

.ie .stl_12 {
	letter-spacing: 0.0004px;
}
@font-face {
	font-family:"QNISET+Arial";
	src:url("fc8eaa71-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 0.75em;
	font-family: "QNISET+Arial";
	color: #221E1F;
}
.stl_14 {
	letter-spacing: 0.0033em;
}

.ie .stl_14 {
	letter-spacing: 0.0398px;
}
.stl_15 {
	letter-spacing: -0.0008em;
}

.ie .stl_15 {
	letter-spacing: -0.0094px;
}
.stl_16 {
	letter-spacing: 0.01em;
}

.ie .stl_16 {
	letter-spacing: 0.1198px;
}
.stl_17 {
	letter-spacing: -0.0005em;
}

.ie .stl_17 {
	letter-spacing: -0.0054px;
}
.stl_18 {
	letter-spacing: -0.0015em;
}

.ie .stl_18 {
	letter-spacing: -0.0182px;
}
.stl_19 {
	letter-spacing: -0.0001em;
}

.ie .stl_19 {
	letter-spacing: -0.0009px;
}
@font-face {
	font-family:"OWNBCW+Symbol";
	src:url("81266d1d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.75em;
	font-family: "OWNBCW+Symbol", "Times New Roman";
	color: #221E1F;
}
.stl_21 {
	line-height: 1.304688em;
}
.stl_22 {
	letter-spacing: -0.0007em;
}

.ie .stl_22 {
	letter-spacing: -0.0087px;
}
.stl_23 {
	letter-spacing: -0.0069em;
}

.ie .stl_23 {
	letter-spacing: -0.083px;
}
.stl_24 {
	letter-spacing: -0.0018em;
}

.ie .stl_24 {
	letter-spacing: -0.0218px;
}
.stl_25 {
	letter-spacing: -0.0124em;
}

.ie .stl_25 {
	letter-spacing: -0.1489px;
}
.stl_26 {
	letter-spacing: -0.0042em;
}

.ie .stl_26 {
	letter-spacing: -0.0501px;
}
.stl_27 {
	letter-spacing: 0.0001em;
}

.ie .stl_27 {
	letter-spacing: 0.0007px;
}
.stl_28 {
	font-size: 0.583333em;
	font-family: "QNISET+Arial";
	color: #221E1F;
}
.stl_29 {
	letter-spacing: -0.006em;
}

.ie .stl_29 {
	letter-spacing: -0.0563px;
}
.stl_30 {
	letter-spacing: 0.1224em;
}

.ie .stl_30 {
	letter-spacing: 1.1423px;
}
.stl_31 {
	letter-spacing: -0.0058em;
}

.ie .stl_31 {
	letter-spacing: -0.0537px;
}
.stl_32 {
	letter-spacing: -0.0057em;
}

.ie .stl_32 {
	letter-spacing: -0.0531px;
}
.stl_33 {
	letter-spacing: -0.0038em;
}

.ie .stl_33 {
	letter-spacing: -0.0456px;
}
@font-face {
	font-family:"VSDNUC+Helvetica";
	src:url("1cca85e7-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 0.55em;
	font-family: "VSDNUC+Helvetica";
	color: #000202;
}
.stl_35 {
	line-height: 1.156em;
}
.stl_36 {
	font-size: 0.75em;
	font-family: "QNISET+Arial";
	color: #231F20;
}
.stl_37 {
	letter-spacing: -0.0061em;
}

.ie .stl_37 {
	letter-spacing: -0.0735px;
}
.stl_38 {
	font-size: 0.75em;
	font-family: "KRFBAS+Arial,Bold";
	color: #221E1F;
}
.stl_39 {
	letter-spacing: -0.0002em;
}

.ie .stl_39 {
	letter-spacing: -0.0018px;
}
.stl_40 {
	letter-spacing: -0.0046em;
}

.ie .stl_40 {
	letter-spacing: -0.0549px;
}
